package com.supervision.web.peopleGateManage.Service;


import com.supervision.web.peopleGateManage.enity.PeopleInfo;
import java.util.List;
public interface PersonService {
    List<PeopleInfo> getAllPersons();
//    List<PeopleInfo> getPersonsByDeviceId(Long deviceId);
    void addPerson(PeopleInfo person);
    void updatePerson(PeopleInfo person);
    void deletePerson(Long id);
}
